﻿@font-face {
font-family: DINWebBlack;
src: url('/styles/fonts/din_black/DINWeb-Black.eot');
}
@font-face {
font-family: DINWebBlack;
src: url('/styles/fonts/din_black/DINWeb-Black.woff') format('woff');
}

/* Gebruik :
font-family: DINWebBlack, sans-serif
*/

@font-face {
  font-family: DINWebBold;
  src: url('/styles/fonts/din_bold/DINWeb-Bold.eot');
}


@font-face {
  font-family: DINWebBold;
  src: url('/styles/fonts/din_bold/DINWeb-Bold.woff') format('woff');
}

/* Gebruik :
font-family: DINWebBold, sans-serif
*/
@font-face {
  font-family: DINWebMedium;
  src: url('/styles/fonts/din_medium/DINWeb-Medium.eot');
  font-weight: normal;
}
@font-face {
  font-family: DINWebMedium;
  src: url('/styles/fonts/din_bold/DINWeb-Bold.eot');
  font-weight: bold;
}
@font-face {
  font-family: DINWebMedium;
  src: url('/styles/fonts/din_medium/DINWeb-Medium.woff') format('woff');
  font-weight: normal;
}
@font-face {
  font-family: DINWebMedium;
  src: url('/styles/fonts/din_bold/DINWeb-Bold.woff') format('woff');
  font-weight: bold;
}

/* Gebruik: 
font-family: DINWebMedium, sans-serif
*/